[<text>
<title>mitsubishi to issue two convertible bonds</title>
<dateline>    tokyo, april 9 - </dateline>mitsubishi corp &lt;mitt.t&gt; said it will
issue a 50 billion yen unsecured seven-year convertible bond
and a 30 billion yen unsecured nine-year convertible bond on
the domestic capital market through public placement with nikko
securities co ltd as lead manager.
    coupon and conversion price for both par-priced bonds will
be set at a board meeting to be held later this month and
payment is due on may 14, mitsubishi said in a statement. the
seven-year bond matures on september 30, 1994, and the
nine-year bond on september 30, 1996. mitsubishi's share price
fell 30 yen to 1,200 on the tokyo stock exchange today.
 reuter
</text>]